product-categories
5 endpoints · /api/erp/v1/product-categories
Request examples are generated from each endpoint's REAL method and path. 5 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/product-categories/<id>/activate" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/product-categories/<id>/deactivate" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Bu sayfa işine yaradı mı?